/* CSS Document */
p{text-align: justify;}
a{color:#cd8a12}

.bold{font-weight:bold;}

ul.uppercase li a{text-transform:uppercase;}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{padding:0 10px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {font-size:14px;text-transform:uppercase;}

.container-inner{padding:0;}

#sp-component{padding:0 20px 20px 20px;}

.table100 a,
.table100 a:hover,
.table100 a:focus,
.table100 a:active{text-decoration:underline;}

.accueil_newsdate{font-size:12px;font-style: italic;color:#666;}

/*top menu*/

#sp-top-bar .search input{height:20px;font-size:11px;}

#searchForm{width:100%;max-width:650px;}
#searchForm hr{width:100%;}
#sp-component .form-group{margin-top:20px;}
#sp-component .form-group select#ordering{width:240px;}
#sp-component .form-group select#limit{width:120px;}
#sp-component .form-group .controls label{margin-right:15px;}






/*Page News et Home News*/

.article-intro-image{display:none;}

.title-before {}

ul.newsflash-horiz li{
margin-bottom:60px;}

.sp-module ul > li > a{color:#D29000;text-decoration: underline;}

.sp-module ul > li > a:hover{color:#333;}


span.createdby,
span.published {font-size:12px;font-style:italic;}

span.published{font-weight:bold;}

li.page-item.active a.page-link{background-color:#cd8a12;border:1px solid #666;}

div.article-details {text-align:justify;}

.article-list .article .readmore a{
	color:#cd8a12;
	text-decoration: underline;}

.newsflash-horiz{text-align:justify;}

h3.newsflash-title{font-weight:bold;font-size:20px;}

.pagenavigation{
  border-top:1px solid #DEDEDE;
  padding-top:20px;
  position:relative;
}

.btn-secondary{
    display: inline-block;
  background-color:#FFFFFF;  
  font-size: 0.785rem;
    padding: 1rem 2.5rem;
    border-radius: 100px;
 	border: 1px solid #ededed;
    color: #333333;
}

.next{
  position:absolute;
  right:0px;}


/*page Home*/



.titreHomeH2{
	text-align:center;
	text-transform: uppercase;
font-size:25px;}

.pre-title{
	text-align:center;
	color:#D29000;
	font-size:18px;
	margin:0;}

hr{
  border:1px solid #D29000;
  width:150px;
  margin:1rem auto;}

.titrageHome{margin:40px 0;}

#sp-main-body {
	padding:0px 0 0px 0;}

.mod-articles-category-writtenby{font-style:italic;font-size:12px;}
.mod-articles-category-date{font-style:italic;font-size:12px;}

#annonce{
  border: 1px solid #d2d2d2; 
  background-color: #efefef; 
  border-radius: 10px; 
  padding: 20px;}

#annonce p{text-align:left;}

.article-list .article {margin-bottom:0px;}

/*Module langues*/

/*Menu droite Conditions*/

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0 0 30px;
    padding-bottom: 20px;
    font-size: 18px;
    font-weight:lighter;
  	text-transform:uppercase;
    border-bottom: 1px solid #f3f3f3;
  	color:#666;
}

ul.conditions li {text-transform: uppercase;}
ul.conditions li a {text-decoration:none;}
ul.conditions ul.menu-child li {font-size:12px;margin-left:20px;}
ul.conditions ul.menu-child li.current a {color:black;}



/*page Avocats*/

div.blockavocat h1,
div.blockavocat h2,
div.blockavocat .center{text-align:center;}

div.blockavocat #blocInfo{
	width:350px;
	border:1px solid #EEEEEE;
	margin:0 auto;
padding:10px;}

.imageAvocat{display:block;margin:0 auto;}


a.rdv{
  display:inline-block;
  position:relative;
  border-radius: 4px;
  background-color: #cd8a12;
  border: none;
  color: #fff;
  text-align: center;
  font-size: 22px;
  padding: 10px;
  width: 220px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 18px;
  box-shadow: 0 10px 20px -8px rgba(0, 0, 0,.7);
}

a.rdv:after{
  content:'»';
  position: absolute;
  opacity:0;
  top:10px;
  right:-20px;
  transition:0.5s;
}

a.rdv:hover{
  padding-right: 24px;
  padding-left:8px;
}

a.rdv:hover:after {
  opacity: 1;
  right: 10px;
}
#contactequipe{
  	border:2px solid #DDDDDD;
	width:75%;
	border-radius:10px;
	margin:0px auto 20px auto;
  	padding:20px;
	background-color:rgba(235,235,235,1);}

/*page accueil domaine expertise*/

.image-accueil-equipe{
	border:1px solid #DEDEDE;
	border-bottom:3px solid #cd8a12;
	border-radius: 20px 20px 0 0;
	max-width:100%;
	
}
.ImageEquipe{max-width: 700px; margin: 0 auto;}

.table100{
	display:table;
	width:100%;
}
.tableCell12{
	background-color:#FDFDFD;
	border:1px solid #DEDEDE;
	border-radius:0px 0px 20px 20px;
}
.tableCell1{
	display:table-cell;
	width:50%;
	padding:0 5px;
}
.tableCell1 h1{
	font-size:20px;
	text-transform: uppercase;
	padding:5px;
	margin:5px;
	font-weight:bold;
	/*border-bottom:2px solid #D29000;*/}

.tableCell2{
	display:table-cell;
	width:40%;
	text-align:left;
	padding:0 5%;
}

.tableCell2 h2{
	font-size:15px;
	text-transform: uppercase;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:20px;
}
.tableCell2 p{
	line-height:18px;
	text-align:left;
}

#pagedomaine .tableCell2{
	width:350px;
}
#vignettes .table100{text-align:center;}

/*Page Liens utiles*/

#centrer p,
#centrer h2,
#centrer ul li{text-align:center;}




/*Page avocats*/



/*page Newsletter page centrale*/

.btn-primary{
  margin:0 auto;
  border-color:#A76F0C;
}
p.acysubbuttons{
  text-align:center;
}

/* CMC Mailchimp module in Joomla*/

.cmc-signup .btn-primary {
	background-color: #cd8a12;
	background-image: linear-gradient(to bottom, #cd8a12, #cd8a12);
	background-repeat: repeat-x;
	border-color: #cd8a12;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


@import url(https://fonts.googleapis.com/css?family=Raleway:400,800);

figure.snip1091 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  display: inline-block;
  margin: 10px;
  min-width: 150px;
  max-width: 200px;
  max-height: 300px;
  width: 100%;
  overflow: hidden;
  text-align: center;
  background: #000000;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

figure.snip1091 * {
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

figure.snip1091 img {
  opacity: 1;
  max-width: 100%;
  position: relative;
  top: 0;
  left: 0;
}

figure.snip1091 figcaption {
  position: absolute;
  top: 30%;
  left: 20px;
  right: 20px;
  -webkit-transform: rotate(0deg) translateY(-50%) scale(1);
  transform: rotate(0deg) translateY(-50%) scale(1);
  -webkit-transform-origin: center 0;
  transform-origin: center 0;
}

figure.snip1091 figcaption h2 {
  top: 50%;
  letter-spacing: -1px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 0;
  margin: 0;
  font-weight:bold;
opacity:0;
}
figure.snip1091:hover figcaption h2 {opacity:0.85;text-decoration:none;}

figure.snip1091:hover figcaption h2 a{text-decoration:none;} 

figure.snip1091 figcaption h2 span {
  font-weight: bold;
}

figure.snip1091.grey {
	background:#333333;
}

figure.snip1091 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  color:white;
  
}

figure.snip1091:hover img,
figure.snip1091.hover img {
  opacity: 0;
  
}

figure.snip1091:hover figcaption,
figure.snip1091.hover figcaption {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  
}

.article-list .article{
	border:none;
}

.avocat-titre-vignette{
	font-size:20px;
	font-weight:lighter;
	color:#cd8a12;
}


/* Footer*/

.liensfooter p{text-align:left;}
.liensfooter a{text-decoration: underline;}



@media (max-width: 576px) {
  .image-accueil-equipe{max-width:100%;
  }
  
  a.rdv{
 
  font-size: 16px;
  width: auto;
  }
}


@media (max-width: 768px) {

.tableCell2,
#pagedomaine .tableCell2
	{
	display:block;
	clear:both;
	width:100%;
	text-align:center;
	margin-top:20px;
	padding:0 5%;}
	div.article-details,
	sp-main-body{
		padding:10px;
	}

}

@media (min-width: 992px)
.col-lg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media (max-width: 992px) {
	
    .tableCell1{
	display:block;
	width:100%;
	text-align:center;
	clear:both;}
	
  .bloc2{margin-top:20px;}
}


@media (max-width: 1200px) {
  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{padding:0 8px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {font-size:12px;text-transform:uppercase;}	
}

